package com.sheep.gamegroup.module.login.controller;

public interface ChangePasswordController {

    void whenNext(String oldPwd);

    void whenComplete(String newPwd);

    void whenBindAccount();

    void whenCaptcha(String code);

    void whenForget();

}
